/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */















/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* Intrica CSS Edit */

html {
	 font-family: courier new,courier-ps-w01,courier-ps-w02,courier-ps-w10,monospace !important;
	 color: #1c1c1c !important;
}

.container {
	min-height: 100%;
    position: relative;
    margin: 0 auto;
	width: 980px;
    padding-bottom: 40px;
	text-align: center;
}

.s8player {
    min-width: 250px;
    min-height: 60px;
    overflow: hidden;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: rgba(146, 146, 146, 1);
    border-radius: 0;
}

.header {
	text-align:center;
	margin-top: 50px !important;
}

.header img {
	text-align:center;
	width:832px;
	height:131px;
}

.title p {
	font-size:107px;
	font-weight:bold;
	text-align:center;
	margin-top: 50px !important;
	margin-bottom: 25px !important;
}

.lead {
	text-align:center;
}

.lead img {
	width:772px;
	height:534px;
}

.overview p {
	font-size:24px;
	font-weight:bold;
	text-align:center;
}

.overview p > span {
	font-weight:bold;
}

.contact p {
	font-size:13px;
	text-align:center;
	margin-top: 2px !important;
    margin-bottom: 2px !important;
}

.contact p > span {
	font-weight:bold;
}

.testimonial  {
	width:776px;
	margin: 50px auto;
}

.testimonial p {
	font-size:13px;
	text-align: justify;
}

.testimonial_p {
	font-weight:bold;
}

.mp3_details {
	margin-top: 40px !important;
    margin-bottom: 30px !important;
}

.mp3_details p {
	font-size:13px;
	text-align:center;
	margin-top: 2px !important;
    margin-bottom: 2px !important;
}

.mp3_details p > span {
	font-weight:bold;
}


.audio_holder {
	text-align:center;
	margin-bottom:10px;
	width: 350px;
    margin: 0 auto;
    border: 2px solid grey;
    background-color: #888;
	margin-bottom: 20px;
	box-shadow: 0 0 10px grey;
  border-radius: 5px;
}
.audio_holder p {
  font-size: 0.8em;
  font-style: italic; 
  color: #fff;
}

.triple_image {
	box-sizing:border-box;
	width:776px;
	display: block;
    overflow: hidden;
	margin-top: 50px;
	margin: 0 auto;
}

.triple_image img {
	width:250px;
	padding-right:13px;
	text-align:center;
	float:left;
}

.middle_image img {
	text-align:center;
	width:776px;
	height: 565px;
	margin-top:25px;
}

.july_2017 img {
	text-align:center;
	width:776px;
	height: 565px;
	margin-top:25px;
}

.books img {
	text-align:center;
	width:776px;
	height: 565px;
	margin-top:25px;
}

.poet_2017 img {
	text-align:center;
	width:100%;
	margin-top:25px;
	width:776px;
	height: 565px;
}

.backdrop img {
	text-align:center;
	width:776px;
	height: 565px;
	margin-top:25px;
}

.ferris_wheel {
	text-align:center;
	margin-top: 100px;
}


.ferris_wheel img {
	text-align:center;
	width:185px;
	height:185px;
}

.theveryidea {
	margin-top:40px;
	text-align:center;
}

.theveryidea img {
	text-align:center;
	width:185px;
	height:185px;
}

.available {
	margin-top: 30px !important;
    margin-bottom: 30px !important;
}

.available p {
	font-size:13px;
	text-align:center;
	margin-top: 2px !important;
    margin-bottom: 2px !important;
}

.available p > span {
	font-weight:bold;
}

.footer {
	text-align:center;
}

.footer img {
	width:600px;
	height:105px;
}